prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickEffects
Description: Qt QuickEffects module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickEffects
Cflags: -I${includedir}/QtQuickEffects -I${includedir} -DQT_QUICKEFFECTS_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick
